Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Bronze

SDM version for use with IOS 15

Does anyone know what version SDM is used for IOS version 15? The latest version for download is version 2.5. Release notes for version 2.5 shows only support for IOS version 12.x.

Also, does anyone know if there is a packet capture wizard in the SDM that supports IOS 15 like there is in the ASA 8.x ASDM?

Thanks,

Mark

1 ACCEPTED SOLUTION

Accepted Solutions
Community Member

Re: SDM version for use with IOS 15

I believe SDM is a dead product.

You are in theory supposed to use Cisco Configuration Professional now: http://www.cisco.com/en/US/products/ps9422/index.html

It is free for download.

HTH

2 REPLIES
Community Member

Re: SDM version for use with IOS 15

I believe SDM is a dead product.

You are in theory supposed to use Cisco Configuration Professional now: http://www.cisco.com/en/US/products/ps9422/index.html

It is free for download.

HTH

Re: SDM version for use with IOS 15

1595
Views
0
Helpful
2
Replies
CreatePlease to create content